Interfaz de usuario - Bugs #398
Ventana de Gestion de Proyecto (Magallanes)
03/02/2012 04:54 PM - Raquel Sosa

Status: Fixed Start date: 03/02/2012
Priority: Normal Due date:

Assignee: Cesar Ordifiana % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-RC Spent time: 0.00 hour
Description

Al iniciar el gvSIG Batovi la ventana interna de Gestion de Proyecto aparece maximizada y solamente se ven el primer y el tercer
Panel. El Panel del medio con el listado de Vistas y los botones de acciones queda escondido.

History

#1 - 04/11/2012 02:11 PM - Cesar Ordifana
- File Captura_pantalla_gestor_de_proyectos.png added

Adjunto captura recibida por email

#2 - 04/11/2012 02:23 PM - Cesar Ordifiana

En realidad parece que el problema reside en que la ventana de gvSIG no estd maximizada como debiera.
Creo bug relacionado #518 en el proyecto gvSIG.

#3 - 04/18/2012 05:49 PM - Cesar Ordifiana

- Status changed from New to Fixed

- Assignee set to Cesar Ordinana

- Target version changed from v1.0.0 to v1.0.0-RC
- % Done changed from 0 to 100

Fixed in gvsig-desktop bug #518
